
<div id="popup_back">

    <div id="popup_frame">
        <h2><%= data.ressources.title %></h2>

        <% if (data.ressources.event_class == 'event_soon'  ) { %>
            <div>
                évenement dans 
                <%= data.ressources.jours %> jours et  <%= data.ressources.heures %> heures
            </div>
        <% } %>
        <% if (data.ressources.event_class == 'event_passed'  ) { %>
            <div>
               quel dommage c'est fini ! 
            </div>
        <% } %>

        <div>
            <p>du <%= data.ressources.date %> au <%= data.ressources.end_date %></p>
            <p><%= data.ressources.description %></p>
            <p> à <%= data.ressources.location.adresse %></p>
        </div>
    </div>

</div>